{
  "name": "is-unique",
  "version": "0.0.1",
  "description": "JavaScript implementation of solutions for Is Unique.",
  "scripts": {
    "test": "gulp test"
  },
  "author": "Jeremy M. Reed",
  "license": "MIT",
  "devDependencies": {
    "babel": "^6.23.0",
    "babel-core": "^6.26.0",
    "eslint": "^4.11.0",
    "eslint-config-airbnb": "^16.1.0",
    "eslint-plugin-import": "^2.8.0",
    "eslint-plugin-jsx-a11y": "^6.0.2",
    "eslint-plugin-react": "^7.5.1",
    "gulp": "^3.9.1",
    "gulp-mocha": "^4.3.1",
    "mocha": "^4.0.1",
    "run-sequence": "^2.2.0"
  },
  "dependencies": {
    "gulp-eslint": "^4.0.0"
  }
}
